@charset "utf-8";

@font-face {
	font-family: 'Hina_Mincho';
	font-style: normal;
	src: url('font/Hina_Mincho/HinaMincho-Regular.ttf') format('truetype');
}
@font-face {
	font-family: 'Shippori_Mincho';
	font-style: normal;
	src: url('font/Shippori_Mincho/ShipporiMincho-Regular.ttf') format('truetype');
}
@font-face {
	font-family: 'NotoSerifCJKjp-Medium';
	font-style: normal;
	src: url('font/NotoSerifCJKjp-hinted/NotoSerifCJKjp-Medium.otf') format('truetype');
}

.Hina_Mincho {
	font-family: 'Hina_Mincho';
}
.Shippori_Mincho {
	font-family: 'Shippori_Mincho';
}
.NotoSerifCJKjp-Medium {
	font-family: 'NotoSerifCJKjp-Medium';
}

* {
	margin: 0;
	padding: 0;
	vertical-align: top;
	font-family: "Hina_Mincho","Yu Gothic Medium", "游ゴシック Medium", "Yu Gothic Medium", "YuGothic Medium", "游ゴシック", "ヒラギノ角ゴPro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, sans-serif;
}
html {
  scroll-behavior: smooth
}

body {
	font-size: 14px;
	line-height: 1;
	color: #ccc;
	-webkit-text-size-adjust: 100%;
	background: #120f02;
	letter-spacing: 0.2vw;
}

p, h1, h2, h3, h4, th, td, li, dt, dd, figcaption, input, textarea {
	font-size: 13px;
	line-height: 1;
	font-weight: normal;
}

img {
	border: none;
}
img.fit {
	width: 100%;
}

a {
	color: #CCC;
	text-decoration: none;
}
a:hover {
    text-decoration: none;
    font-size: 16px;
}

ul, ol {
	list-style-type: none;
}

iframe {
	border: none;
}

.hidden {
	display: none;
}

@media screen and (max-width:767px) {
	body {
		font-size: 2.5vw;
	}
	p, h1, h2, h3, h4, th, td, li, dt, dd, figcaption, input, textarea {
		font-size: 3.5vw;
	}
}

/* -------------------------------------------------
	headline
------------------------------------------------- */

.h-simple {
	font-size: 36px;
	writing-mode: vertical-rl;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	color: #ccc;
	letter-spacing: 5px;
	position: relative;
}
.h-simple.with-ruby {
	margin-right: 140px;
}
.h-simple .ruby {
	position: absolute;
	right: -24px;
	font-size: 14px;
}

.h-simple2 {
	font-size: 36px;
	letter-spacing: 5px;
	text-align: center;
}

.main-visual.with-h1 {
	position: relative;
}
.main-visual.with-h1 .headline {
	font-size: 36px;
	color: #fff;
	position: absolute;
	left: 12%;
	top: 46%;
	text-shadow: 0 0 5px rgba(0,0,0,0.5);
}

@media screen and (max-width:767px) {
	.h-simple {
		font-size: 7vw;
		letter-spacing: 3px;
	}
	.h-simple.with-ruby {
		margin-right: 3vw;
	}
	.h-simple .ruby {
		font-size: 2vw;
		right: -3vw;
	}
	
	.h-simple2 {
		font-size: 7vw;
		letter-spacing: 3px;
	}
	@media screen and (max-width:767px) {
		.main-visual.with-h1 .headline {
			font-size: 7vw;
		}
	}
}

/* -------------------------------------------------
	btn
------------------------------------------------- */

.btn-style1 {
	width: 435px;
	height: 50px;
	padding-top: 14px;
	margin: 0 auto;
	box-sizing: border-box;
	color: #bd9844;
	font-size: 18px;
	text-align: center;
	border: solid 1px #bd9844;
	display: block;
	position: relative;
}
.btn-style1::before {
	content: "";
	width: 19px;
	height: 19px;
	border-right: solid 3px #bd9844;
	border-top: solid 3px #bd9844;
	position: absolute;
	left: 25px;
	top: 50%;
	transform: scaleY(0.5) rotate(45deg);
	margin-top: -11px;
}

@media print, screen and (min-width:768px) {
	.btn-style1 {
		transition-property: background;
		transition-duration: 0.4s;
		transition-timing-function: linear;
	}
	.btn-style1:hover {
		background: #fff;
	}
}

@media screen and (max-width:767px) {
	.btn-style1 {
		width: 80%;
		height: auto;
		padding: 1em 0;
		font-size: 4vw;
	}
	.btn-style1::before {
		width: 4vw;
		height: 4vw;
		margin-top: -2.5vw;
		border-width: 2px;
		left: 4vw;
	}
}

/* -------------------------------------------------
	alpha
------------------------------------------------- */

@media print, screen and (min-width:768px) {
	.alpha.bg-hite {
		display: inline-block;
		background: #fff;
	}
	.alpha img {
		transition-property: opacity;
		transition-duration: 0.4s;
		transition-timing-function: linear;
	}
	.alpha:hover img {
		opacity: 0.7;
	}
}

/* -------------------------------------------------
	contents
------------------------------------------------- */

#main {
	display: block;
}

.cont-wrapper {
	padding: 0 15px;
}
.cont1026 {
	max-width: 1026px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

@media screen and (max-width:767px) {
	.cont-wrapper {
		padding-left: 0;
		padding-right: 0;
	}
	.cont-sp {
		margin-left: calc(30/750*100%);
		margin-right: calc(30/750*100%);
		position: relative;
	}
}

/* -------------------------------------------------
	header
------------------------------------------------- */

@media print, screen and (min-width:768px) {
	#header {
		height: 265px;
		box-sizing: border-box;
		padding-top: 37px;
		text-align: center;
	}
	#gnav ul {
		display: flex;
		justify-content: space-around;
	}
	#gnav ul li {
		margin-top: 37px;
		font-size: 18px;
		position: relative;
	}
	#gnav ul li a {
		
	}
	#gnav ul li a img {
		height: 20px;
		transition-property: opacity;
		transition-duration: 0.2s;
		transition-timing-function: linear;
	}
	#gnav ul li a img.on {
		opacity: 0;
		position: absolute;
		left: 0;
		top: 0;
	}
	#gnav ul li a:hover img.off {
		opacity: 0;
	}
	#gnav ul li a:hover img.on {
		opacity: 1;
	}
}

@media screen and (max-width:767px) {
	#header {
		height: 50vw;
		text-align: center;
	}
	#header .logo img {
		width: 22%;
		position: absolute;
		left: 4%;
		top: 8vw;
	}
	#gnav {
		margin: 0 7% 0 27%;
	}
	#gnav ul {
		padding-top: 6.5vw;
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}
	#gnav ul li {
		width: 50%;
		margin-bottom: 3vw;
		font-size: 3.5vw;
	}
	#gnav ul li img {
		height: 15px;
		height: 15px;
	}
}

/* -------------------------------------------------
	footer
------------------------------------------------- */

#footer {
	margin-top: 150px;
}
#footer .two-col .text-area {
	position: relative;
}
#footer .two-col .text-area .title {
	font-size: 18px;
}
#footer .two-col .text-area .tel {
	margin-top: 10px;
	font-size: 32px;
	color: #ccc;
}
#footer .two-col .text-area .desc {
	margin-top: 0.8em;
	line-height: 2.1;
	color: #ccc;
}
#footer .two-col .text-area .banner {
	width: 59.4%;
	margin-top: 44px;
	display: inline-block;
}
#footer .two-col .text-area .banner img {
	width: 100%;
}
#footer .two-col .text-area .logo {
	width: 15.6%;
	display: inline-block;
	position: absolute;
	right: 0;
	bottom: 0;
}
#footer .two-col .text-area .logo img {
	width: 100%;
}
#footer .two-col .pic img {
	width: 100%;
}
#footer .copyright {
	padding: 13px 0 80px;
	font-size: 9px;
}
#footer .pagetop {
	width: 45px;
	height: 45px;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	position: fixed;
	right: 30px;
	bottom: 30px;
	z-index: 50;
	background: #fff;
	box-sizing: border-box;
	border: solid 3px #ccc;
	transition-property: opacity, background;
	transition-duration: 0.4s;
	transition-timing-function: linear;
}
#footer .pagetop.invisible {
	opacity: 0;
}
#footer dt{
	width:13%;
	float:left;
}
#footer dt p{
	margin-top:0 !important;
}
#footer dd{
	padding-left:16%;
	text-align:left;
}
#footer dl.desc dt,#footer dl.desc dd{
	line-height: 2.1;
	color: #ccc;
}
#footer dl.desc dt{
	width:8%;
}
#footer dl.desc dd{
	padding-left:11%;
}
@media print, screen and (min-width:768px) {
	#footer .two-col {
		display: flex;
		justify-content: space-between;
		flex-direction: row-reverse;
	}
	#footer .two-col .text-area {
		width: 46%;
	}
	#footer .two-col .pic {
		width: 50%;
	}
	#footer .pagetop:hover {
		background: #fff;
	}
}

@media screen and (max-width:767px) {
	#footer {
		margin-top: 20vw;
	}
	#footer .two-col .text-area .title {
		font-size: 3vw;
	}
	#footer .two-col .text-area .tel {
		margin-top: 0.3em;
		font-size: 5vw;
	}
	#footer .two-col .text-area .desc {
		
	}
	#footer .two-col .text-area .banner {
		margin-top: 5vw;
	}
	
	#footer .two-col .text-area .logo {
		bottom: -55px;
	}
	
	#footer .pic {
		margin-top: 20vw;
	}
	#footer .copyright {
		padding: 4vw 0 15vw;
		font-size: 3vw;
	}
	#footer .pagetop {
		width: 30px;
		height: 30px;
		right: 10px;
		bottom: 30px;
	}
	#footer .pagetop img {
		width: 14px;
	}
}

/* -------------------------------------------------
	other
------------------------------------------------- */

/* for responsive */

@media print, screen and (min-width:768px) {
	.pc-none {
		display: none !important;
	}
}

@media screen and (max-width:767px) {
	.sp-none {
		display: none !important;
	}
}

/* float */

.l-side {
	float: left;
}
.r-side {
	float: right;
}

.clear {
	clear: both;
}
.clearfix::after {
	clear: both;
	content: "";
	height: 0;
	display: block;
}

/* indent */

.indent {
	text-indent: -1em;
	margin-left: 1em;
}

/* -------------------------------------------------
	print
------------------------------------------------- */

@media print {
	body {
		width: 980px !important;
	}
}

/* ■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■
	
	pageID-top
	トップページ
	
■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■ */

/* -------------------------------------------------
	pageID-top > loading
------------------------------------------------- */

#pageID-top #loading {
	width: 100vw;
	height: 100vh;
	background: #120f02;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 100;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
}
#pageID-top #loading p {
	margin-top: 15px;
	font-size: 10px;
	font-weight: bold;
	font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "Yu Mincho Medium", "YuMincho Medium", "游明朝 Medium", serif;
}
#pageID-top #loading img {
	opacity: 0;
	animation: anime1 4s ease 1s forwards;
}
@keyframes anime1 {
	0% { opacity: 0; }
	100% { opacity: 1; }
}

/* -------------------------------------------------
	pageID-top > main-visual
------------------------------------------------- */

#pageID-top #main-visual {
	height: calc(100vh - 265px);
	position: relative;
	overflow: hidden;
}
#pageID-top #main-visual #movie,
#pageID-top #main-visual .panel {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 5;
}
#pageID-top #main-visual .panel {
	z-index: 10;
}
#pageID-top #main-visual .panel p {
	font-size: 36px;
	color: #fff;
	line-height: 1.5;
	position: absolute;
	right: 5%;
	top: 50%;
	margin-top: -1.5em;
}
#pageID-top #main-visual .panel .scroll {
	display: inline-block;
	position: absolute;
	bottom: 38px;
	left: 50%;
	margin-left: -22px;
}

@media screen and (max-width:767px) {
	#pageID-top #main-visual {
		height: calc(100vh - 20vw);
	}
	#pageID-top #main-visual .panel p {
		font-size: 5vw;
	}
	#pageID-top #main-visual .panel .scroll {
		bottom: 50px;
		left: 50%;
		margin-left: -11px;
	}
	#pageID-top #main-visual .panel .scroll img {
		width: 22.5px;
	}
}

/* -------------------------------------------------
	pageID-top > about
------------------------------------------------- */

#pageID-top #about {
	height: 1132px;
	background: url(img/index/pic_about_01.jpg) no-repeat center bottom / cover;
}
#pageID-top #about .inner {
	padding: 109px 0 330px 105px;
	position: relative;
}
#pageID-top #about .h-simple {
	position: absolute;
	left: 0;
}
#pageID-top #about .lead {
	font-size: 22px;
	line-height: 2.1;
	color: #231815;
	letter-spacing: 8px;
}
#pageID-top #about .lead:first-child {
	margin-top: -0.5em;
}
#pageID-top #about .lead + .lead {
	margin-top: 1em;
}
#pageID-top #about .desc {
	margin-top: 60px;
	color: #231815;
	line-height: 2.3;
}
#pageID-top #about .desc + .desc {
	margin-top: 40px;
}

@media screen and (max-width:767px) {
	#pageID-top #about {
		height: auto;
		padding: 10vw 0 75vw;
		background: url(img/index/pic_about_01.jpg) no-repeat center bottom / cover;
		text-align: center;
	}
	#pageID-top #about .inner {
		padding: 0;
	}
	#pageID-top #about .h-simple {
		position: static;
		writing-mode: horizontal-tb;
		-webkit-writing-mode: horizontal-tb;
		-ms-writing-mode: lr;
	}
	#pageID-top #about .lead {
		margin-top: 5vw;
		font-size: 4.5vw;
		line-height: 1.6;
		letter-spacing: 3px;
	}
	#pageID-top #about .lead:first-child {
		margin-top: 7vw;
	}
	#pageID-top #about .lead + .lead {
		margin-top: 3vw;
	}
	#pageID-top #about .desc {
		margin-top: 8vw;
		font-size: 3.5vw;
		line-height: 1.8;
	}
	#pageID-top #about .desc + .desc {
		margin-top: 5vw;
	}
}

/* -------------------------------------------------
	pageID-top > narezushi
------------------------------------------------- */

#narezushi a.anchor{
    display: block;
    padding-top: 70px;
    margin-top: -70px;
	}

#pageID-top #narezushi {
	margin-top: 140px;
}
#pageID-top #narezushi .inner {
	position: relative;
}
#pageID-top #narezushi .h-simple {
	position: absolute;
	right: 0;
	top: 0;
}
#pageID-top #narezushi .h-simple .ruby {
	top: 13px;
}
#pageID-top #narezushi .main-pic {
	width: 75%;
}
#pageID-top #narezushi .desc {
	margin: 70px 0 0 15%;
	color: #ccc;
	line-height: 2.3;
}
#pageID-top #narezushi .desc + .desc {
	margin-top: 40px;
}
#pageID-top #narezushi .links {
	margin-top: 170px;
	display: flex;
	justify-content: space-between;
}
#pageID-top #narezushi .links li {
	width: 48%;
}
#pageID-top #narezushi .links li a {
	display: block;
	position: relative;
	color: #fff;
}
#pageID-top #narezushi .links li a img {
	width: 100%;
	position: relative;
	z-index: 5;
}
#pageID-top #narezushi .links li a .text {
	width: 150px;
	height: 150px;
	margin: -75px 0 0 -75px;
	border: solid 1px #fff;
	box-sizing: border-box;
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 10;
}
#pageID-top #narezushi .links li a .text span {
	width: 1em;
	font-size: 36px;
	text-align: center;
}

#pageID-top #narezushi .dessert-text{
	margin: 140px 0;
}
#pageID-top #narezushi .dessert-text .desc {
	margin: -140px 0 0 15%;
	color: #231815;
	line-height: 2.3;
}
#pageID-top #narezushi .small-pic {
	margin-top: -80px;
}
#pageID-top #narezushi .small-pic {
	text-align: right;
}
#pageID-top #narezushi .small-pic img {
	width: calc(330 / 1026 * 100%);
    margin-right: calc(75 / 1026 * 100%);
}

@media print, screen and (min-width:768px) {
	#pageID-top #narezushi .links li a {
		background: #000;
		overflow: hidden;
	}
	#pageID-top #narezushi .links li a img {
		transition-property: opacity;
		transition-duration: 0.4s;
		transition-timing-function: ease-in-out;
	}
	#pageID-top #narezushi .links li a:hover img {
		opacity: 0.7;
	}
}

@media screen and (max-width:767px) {
	#pageID-top #narezushi {
		margin-top: 20vw;
		text-align: center;
	}
	#pageID-top #narezushi .h-simple {
		display: inline-block;
		position: relative;
		left: 0;
		top: 0;
	}
	#pageID-top #narezushi .h-simple .ruby {
		top: 1.3em;
	}
	#pageID-top #narezushi .main-pic {
		width: 100%;
		margin-top: 5vw;
		display: block;
	}
	#pageID-top #narezushi .desc {
		margin: 10vw 0 0 0;
		text-align: left;
	}
	#pageID-top #narezushi .desc + .desc {
		margin-top: 10vw;
	}
	#pageID-top #narezushi .links {
		margin-top: 10vw;
	}
	#pageID-top #narezushi .links li a .text {
		width: 19vw;
		height: 19vw;
		margin: -9.5vw 0 0 -9.5vw;
	}
	#pageID-top #narezushi .links li a .text span {
		font-size: 4.5vw;
	}
	#pageID-top #narezushi .dessert-text {
    	margin: 0px 0px;
	}
	#pageID-top #narezushi .dessert-text .desc {
		margin: 30px 0 0 0;
	}
	#pageID-top #narezushi .small-pic {
		width: 100%;
		margin-top: 10vw;
		display: block;
		text-align: center;
	}
	#pageID-top #narezushi .small-pic img {
    	width: 100%;
	}
}

/* -------------------------------------------------
	pageID-top > season
------------------------------------------------- */

#pageID-top #season {
	margin-top: 150px;
	text-align: center;
}
#pageID-top #season .h-simple {
	display: inline-block;
}
#pageID-top #season ul {
	margin-top: 45px;
	display: flex;
	flex-wrap: wrap;
}
#pageID-top #season ul li {
	margin-bottom: 32px;
}
#pageID-top #season ul li img {
	width: 100%;
}
#pageID-top #season ul li p {
	line-height: 2;
	margin-top: 0.8em;
}

@media print, screen and (min-width:768px) {
	#pageID-top #season ul li {
		width: calc(324 / 1026 * 100%);
		margin-right: calc(27 / 1026 * 100%);
	}
	#pageID-top #season ul li:nth-child(3n) {
		margin-right: 0;
	}
}

@media screen and (max-width:767px) {
	#pageID-top #season {
		margin-top: 20vw;
	}
	#pageID-top #season ul {
		margin-top: 5vw;
		justify-content: space-between;
	}
	#pageID-top #season ul li {
		width: 48%;
		margin-bottom: 5vw;
	}
	#pageID-top #season ul li p {
		line-height: 1.5;
		margin-top: 0.5em;
	}
	#pageID-top #season .btn-style1 {
		margin-top: 5vw;
	}
}

/* -------------------------------------------------
	pageID-top > news
------------------------------------------------- */

#pageID-top #news {
	margin-top: 145px;
}
#pageID-top #news ul li .item {
	padding: 14px 0;
	display: flex;
	border-top: solid 1px #bd9844;
}
#pageID-top #news ul li:last-child .item {
	border-bottom: solid 1px #bd9844;
}
#pageID-top #news ul li .item .type {
	width: 130px;
	height: 25px;
	padding-top: 7px;
	box-sizing: border-box;
	background: #bd9844;
	color: #fff;
	text-align: center;
	font-size: 11px;
	border-radius: 4px;
}
#pageID-top #news ul li .item .date {
	width: 136px;
	height: 25px;
	padding-top: 5px;
	box-sizing: border-box;
	text-align: center;
}
#pageID-top #news ul li .item .text {
	width: calc(100% - 130px - 136px);
	line-height: 1.5;
	padding-top: 1px;
}

@media print, screen and (min-width:768px) {
	#pageID-top #news .two-col {
		display: flex;
		justify-content: space-between;
	}
	#pageID-top #news .two-col .h-simple {
		width: 1em;
	}
	#pageID-top #news .two-col .right {
		width: calc(100% - 105px);
	}
	
	#pageID-top #news ul li a.item {
		transition-property: background;
		transition-duration: 0.4s;
		transition-timing-function: linear;
	}
	#pageID-top #news ul li a.item:hover {
		background: #fff;
	}
}

@media screen and (max-width:767px) {
	#pageID-top #news {
		margin-top: 20vw;
		text-align: center;
	}
	#pageID-top #news .h-simple {
		display: inline-block;
	}
	#pageID-top #news ul {
		margin-top: 5vw;
	}
	#pageID-top #news ul li .item {
		padding: 1em 0;
		text-align: left;
		display: block;
	}
	#pageID-top #news ul li .item .type {
		width: 6em;
		height: auto;
		padding: 0.5em 0;
		font-size: 3.5vw;
		display: inline-block;
	}
	#pageID-top #news ul li .item .date {
		width: auto;
		height: auto;
		padding: 0.4em 0 0 1em;
		display: inline-block;
	}
	#pageID-top #news ul li .item .text {
		width: auto;
		padding-top: 0;
		margin-top: 0.3em;
		display: block;
	}
}

/* -------------------------------------------------
	pageID-top > map-area
------------------------------------------------- */

#pageID-top #map-area {
	margin-top: 120px;
}
#pageID-top #map-area iframe {
	width: 100%;
	height: 350px;
}

@media screen and (max-width:767px) {
	#pageID-top #map-area {
		margin-top: 20vw;
	}
	#pageID-top #map-area iframe {
		height: 270px;
	}
}

/* ■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■
	
	pageID-about
	徳山鮓について
	
■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■ */

/* -------------------------------------------------
	pageID-about > about
------------------------------------------------- */

#pageID-about #about {
	height: 1132px;
	background: url(img/index/pic_about_01.jpg) no-repeat center bottom / cover;
}
#pageID-about #about .inner {
	padding: 109px 0 330px 105px;
	position: relative;
}
#pageID-about #about .h-simple {
	position: absolute;
	left: 0;
}
#pageID-about #about .lead {
	font-size: 22px;
	line-height: 2.1;
	color: #231815;
	letter-spacing: 8px;
}
#pageID-about #about .lead:first-child {
	margin-top: -0.5em;
}
#pageID-about #about .lead + .lead {
	margin-top: 1em;
}
#pageID-about #about .desc {
	margin-top: 60px;
	color: #231815;
	line-height: 2.3;
}
#pageID-about #about .desc + .desc {
	margin-top: 40px;
}

@media screen and (max-width:767px) {
	#pageID-about #about {
		height: auto;
		padding: 10vw 0 75vw;
		background: url(img/index/pic_about_01.jpg) no-repeat center bottom / cover;
		text-align: center;
	}
	#pageID-about #about .inner {
		padding: 0;
	}
	#pageID-about #about .h-simple {
		position: static;
		writing-mode: horizontal-tb;
		-webkit-writing-mode: horizontal-tb;
		-ms-writing-mode: lr;
	}
	#pageID-about #about .lead {
		margin-top: 5vw;
		font-size: 4.5vw;
		line-height: 1.6;
		letter-spacing: 3px;
	}
	#pageID-about #about .lead:first-child {
		margin-top: 7vw;
	}
	#pageID-about #about .lead + .lead {
		margin-top: 3vw;
	}
	#pageID-about #about .desc {
		margin-top: 8vw;
		font-size: 3.5vw;
		line-height: 1.8;
	}
	#pageID-about #about .desc + .desc {
		margin-top: 5vw;
	}
}


/* ■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■
	
	pageID-narezushi
	熟鮓とは
	
■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■ */

/* -------------------------------------------------
	pageID-narezushi > narezushi
------------------------------------------------- */

#pageID-narezushi #narezushi {
	margin-top: 85px;
}
#pageID-narezushi #narezushi .inner {
	position: relative;
}
#pageID-narezushi #narezushi .h-simple2 {
	margin-bottom: 85px;
}
#pageID-narezushi #narezushi .h-simple {
	position: absolute;
	right: 0;
	top: 0;
}
#pageID-narezushi #narezushi .h-simple .ruby {
	top: 13px;
}
#pageID-narezushi #narezushi .main-pic {
	width: 75%;
}
#pageID-narezushi #narezushi .desc {
	margin: 70px 0 0 15%;
	color: #231815;
	line-height: 2.3;
}
#pageID-narezushi #narezushi .desc + .desc {
	margin-top: 40px;
}
#pageID-narezushi #narezushi .links {
	margin-top: 170px;
	display: flex;
	justify-content: space-between;
}
#pageID-narezushi #narezushi .links li {
	width: 48%;
}
#pageID-narezushi #narezushi .links li a {
	display: block;
	position: relative;
	color: #fff;
}
#pageID-narezushi #narezushi .links li a img {
	width: 100%;
	position: relative;
	z-index: 5;
}
#pageID-narezushi #narezushi .links li a .text {
	width: 150px;
	height: 150px;
	margin: -75px 0 0 -75px;
	border: solid 1px #fff;
	box-sizing: border-box;
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 10;
}
#pageID-narezushi #narezushi .links li a .text span {
	width: 1em;
	font-size: 36px;
	text-align: center;
}

#pageID-narezushi #narezushi .dessert-text{
	margin: 140px 0;
}
#pageID-narezushi #narezushi .dessert-text .desc {
	margin: -140px 0 0 15%;
	color: #231815;
	line-height: 2.3;
}
#pageID-narezushi #narezushi .small-pic {
	margin-top: -80px;
}
#pageID-narezushi #narezushi .small-pic {
	text-align: right;
}
#pageID-narezushi #narezushi .small-pic img {
	width: calc(330 / 1026 * 100%);
    margin-right: calc(75 / 1026 * 100%);
}

@media print, screen and (min-width:768px) {
	#pageID-narezushi #narezushi .links li a {
		background: #000;
		overflow: hidden;
	}
	#pageID-narezushi #narezushi .links li a img {
		transition-property: opacity;
		transition-duration: 0.4s;
		transition-timing-function: ease-in-out;
	}
	#pageID-narezushi #narezushi .links li a:hover img {
		opacity: 0.7;
	}
}

@media screen and (max-width:767px) {
	#pageID-narezushi #narezushi {
		margin-top: 20vw;
		text-align: center;
	}
	#pageID-narezushi #narezushi .h-simple2 {
		margin-bottom: 15vw;
	}
	#pageID-narezushi #narezushi .h-simple {
		display: inline-block;
		position: relative;
		left: 0;
		top: 0;
	}
	#pageID-narezushi #narezushi .h-simple .ruby {
		top: 1.3em;
	}
	#pageID-narezushi #narezushi .main-pic {
		width: 100%;
		margin-top: 5vw;
		display: block;
	}
	#pageID-narezushi #narezushi .desc {
		margin: 10vw 0 0 0;
		text-align: left;
	}
	#pageID-narezushi #narezushi .desc + .desc {
		margin-top: 10vw;
	}
	#pageID-narezushi #narezushi .links {
		margin-top: 10vw;
	}
	#pageID-narezushi #narezushi .links li a .text {
		width: 19vw;
		height: 19vw;
		margin: -9.5vw 0 0 -9.5vw;
	}
	#pageID-narezushi #narezushi .links li a .text span {
		font-size: 4.5vw;
	}
	#pageID-narezushi #narezushi .dessert-text {
    	margin: 0px 0px;
	}
	#pageID-narezushi #narezushi .dessert-text .desc {
		margin: 30px 0 0 0;
	}
	#pageID-narezushi #narezushi .small-pic {
		width: 100%;
		margin-top: 10vw;
		display: block;
		text-align: center;
	}
	#pageID-narezushi #narezushi .small-pic img {
    	width: 100%;
	}
}





/* ■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■
	
	pageID-stay
	お食事・ご宿泊
	
■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■ */

/* -------------------------------------------------
	pageID-stay > main-visual, middle-pic
------------------------------------------------- */

#pageID-stay .main-visual img,
#pageID-stay .middle-pic img {
	width: 50%;
}

#pageID-stay .middle-pic {
	margin-top: 178px;
}

@media screen and (max-width:767px) {
	#pageID-stay .middle-pic {
		margin-top: 20vw;
	}
}

/* -------------------------------------------------
	pageID-stay > stay-child-section
------------------------------------------------- */

#pageID-stay .stay-child-section {
	margin-top: 84px;
}
#pageID-stay .stay-child-section .h-simple2 {
	margin-bottom: 85px;
}
#pageID-stay .stay-child-section .pic-and-text {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
#pageID-stay .stay-child-section .pic-and-text.reverse {
	flex-direction: row-reverse;
}
#pageID-stay .stay-child-section .pic-and-text.bottom {
	align-items: flex-end;
}
#pageID-stay .stay-child-section .pic-and-text + .pic-and-text,
#pageID-stay .stay-child-section .large-pic + .pic-and-text{
	margin-top: 65px;
}
#pageID-stay .stay-child-section .pic-and-text .pic {
	width: calc(540 / 1026 * 100%);
}
#pageID-stay .stay-child-section .pic-and-text .pic img {
	width: 100%;
}
#pageID-stay .stay-child-section .pic-and-text .text {
	width: calc(486 / 1026 * 100%);
	box-sizing: border-box;
}
#pageID-stay .stay-child-section .pic-and-text .text.left-padding {
	padding-left: 3%;
}
#pageID-stay .stay-child-section .pic-and-text .text p {
	line-height: 1.5;
}
#pageID-stay .stay-child-section .pic-and-text .text p + p {
	margin-top: 1.5em;
}
#pageID-stay .stay-child-section .pic-and-text .text p.indent + p.indent {
	margin-top: 0;
}
#pageID-stay .stay-child-section .pic-and-text .text p.copy {
	font-size: 22px;
	line-height: 2.25;
}
#pageID-stay .stay-child-section .pic-and-text .text p.copy + p.copy {
	margin-top: 2em;
}
#pageID-stay .stay-child-section .pic-and-text .text p.medium {
	font-size: 18px;
	line-height: 2.2;
}
#pageID-stay .stay-child-section .pic-and-text:not(.bottom) .text p:first-child {
	margin-top: -0.6em;
}
#pageID-stay .stay-child-section .pic-and-text.bottom .text p:last-child {
	margin-bottom: -0.6em;
}
#pageID-stay .stay-child-section .pic-and-text .text p .large {
	font-size: 30px;
	display: inline-block;
	vertical-align: middle;
	line-height: 1;
}
#pageID-stay .stay-child-section .large-pic {
	margin-top: 70px;
}
#pageID-stay .stay-child-section .large-pic.right {
	text-align: right;
}
#pageID-stay .stay-child-section .large-pic img {
	width: calc(800 / 1026 * 100%);
}

@media screen and (max-width:767px) {
	#pageID-stay .stay-child-section {
		margin-top: 20vw;
	}
	#pageID-stay .stay-child-section .h-simple2 {
		margin-bottom: 15vw;
	}
	#pageID-stay .stay-child-section .pic-and-text {
		display: block;
	}
	#pageID-stay .stay-child-section .pic-and-text + .pic-and-text,
	#pageID-stay .stay-child-section .large-pic + .pic-and-text{
		margin-top: 15vw;
	}
	#pageID-stay .stay-child-section .pic-and-text .pic {
		width: auto;
		text-align: center;
	}
	#pageID-stay .stay-child-section .pic-and-text .pic img {
		width: 100%;
	}
	#pageID-stay .stay-child-section .pic-and-text .text {
		width: auto;
		margin-top: 10vw;
	}
	#pageID-stay .stay-child-section .pic-and-text .text.left-padding {
		padding-left: 5px;
	}
	#pageID-stay .stay-child-section .pic-and-text .text p {
		line-height: 1.6;
	}
	#pageID-stay .stay-child-section .pic-and-text .text p + p {
		margin-top: 1em;
	}
	#pageID-stay .stay-child-section .pic-and-text .text p.indent + p.indent {
		margin-top: 0;
	}
	#pageID-stay .stay-child-section .pic-and-text .text p.copy {
		font-size: 5vw;
		text-align: center;
		line-height: 1.8;
	}
	#pageID-stay .stay-child-section .pic-and-text .text p.copy + p.copy {
		margin-top: 1em;
	}
	#pageID-stay .stay-child-section .pic-and-text .text p.medium {
		font-size: 4.5vw;
		line-height: 1.8;
	}
	#pageID-stay .stay-child-section .pic-and-text:not(.bottom) .text p:first-child {
		margin-top: 0;
	}
	#pageID-stay .stay-child-section .pic-and-text.bottom .text p:last-child {
		margin-bottom: 0;
	}
	#pageID-stay .stay-child-section .pic-and-text .text p .large {
		font-size: 6vw;
	}
	#pageID-stay .stay-child-section .large-pic {
		margin-top: 15vw;
		text-align: center;
	}
	#pageID-stay .stay-child-section .large-pic.right {
		text-align: center;
	}
	#pageID-stay .stay-child-section .large-pic img {
		width: 80%;
	}
}

/* ■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■
	
	pageID-season
	余呉の四季
	
■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■ */

#pageID-season .photo-block {
	margin-top: 85px;
}
#pageID-season .photo-list {
	margin-top: 80px;
	display: flex;
	flex-wrap: wrap;
}
#pageID-season .photo-list li {
	width: calc(324 / 1026 * 100%);
	margin: 0 calc(26 / 1026 * 100%) 32px 0;
}
#pageID-season .photo-list li img {
	width: 100%;
}
#pageID-season .photo-list li p {
	margin-top: 0.8em;
	color: #ccc;
	text-align: center;
	line-height: 2;
}

@media print, screen and (min-width:768px) {
	#pageID-season .photo-list li:nth-child(3n) {
		margin-right: 0;
	}
	#pageID-season .photo-list li a .image {
		background: #fff;
	}
	#pageID-season .photo-list li a img {
		transition-property: opacity;
		transition-duration: 0.4s;
		transition-timing-function: linear;
	}
	#pageID-season .photo-list li a:hover img {
		opacity: 0.8;
	}
}

@media screen and (max-width:767px) {
	#pageID-season .photo-block {
		margin-top: 20vw;
	}
	#pageID-season .photo-list {
		margin-top: 10vw;
		justify-content: space-between;
	}
	#pageID-season .photo-list li {
		width: 48%;
		margin: 0 0 5vw 0;
	}
	#pageID-season .photo-list li p {
		margin-top: 0.5em;
		line-height: 1.5;
	}
}

/* ■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■
	
	pageID-access
	アクセス
	
■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■ */

/* -------------------------------------------------
	pageID-access > map-area
------------------------------------------------- */


#pageID-access h2 {
	margin-top: 85px;
	margin-bottom: 85px;
}
#pageID-access #map-area iframe {
	width: 100%;
	height: 500px;
}

@media screen and (max-width:767px) {
	#pageID-access h2 {
		margin-top: 20vw;
		margin-bottom: 12vw;
	}
	#pageID-access #map-area iframe {
		height: 270px;
	}
	#pageID-access .desc{
		line-height: 2.3;
	}
}

/* ■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■
	
	pageID-news
	お知らせ
	
■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■ */

#pageID-news #news {
	margin-top: 85px;
}
#pageID-news #news .title {
	margin-top: 70px;
	font-size: 24px;
	line-height: 1.4;
}
#pageID-news #news .sub-title {
	margin-top: 0.2em;
}
#pageID-news #news p {
	margin-top: 50px;
	line-height: 3.5;
}



#pageID-news #news .page-nav {
	margin-top: 100px;
	text-align: center;
}

#pageID-news #news .page-nav .prev,
#pageID-news #news .page-nav .next {
	display: inline-block;
	font-size: 18px;
}
#pageID-news #news .page-nav a:hover {
	text-decoration: underline;
}
#pageID-news #news .page-nav .prev + .next {
	margin:0 1em;
}

#pageID-news #news img {
    border: none;
    width: 100%;
    height: auto;
}

#pageID-news #news .alignnone .caption-text{
	text-align: center !important;
	width: 100%;
	display: block;
	color: #aaaaaa;
}

@media screen and (max-width:767px) {
	#pageID-news #news {
		margin-top: 20vw;
	}
	#pageID-news #news .title {
		margin-top: 12vw;
		font-size: 5.5vw;
		font-weight: bold;
	}
	#pageID-news #news .sub-title {
		margin-top: 0.4em;
	}
	#pageID-news #news .desc {
		margin-top: 8vw;
		line-height: 2;
	}
	#pageID-news #news .page-nav {
		margin-top: 15vw;
	}
	#pageID-news #news .page-nav a {
		font-size: 4.5vw;
	}
	#pageID-news #news .page-nav a:hover {
		text-decoration: none;
	}
	#pageID-news #news .page-nav a + a {
		margin-left: 2.5em;
	}
}
